<div class="navbar">
    <div class="navbar-inner">
        <div class="left"><a href="#" onclick="backPress();" class="link"><i class="icon icon-back"></i></a></div>
        <div class="center sliding">ارتباط با ما</div>
        <div class="right">
         <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
 
    <div data-page="contact" class="page main_bg"  style="padding : 5px;">
        
        <div class="page-content result_search inp_ltr" dir="ltr">
                   Tel : +98 51 38653949<br/>
                   Mob : +98 9398097400<br/>
                   Web : www.ictoffice.ir<br/>
                   Email: gohar724@yahoo.com
        </div>
    </div>
</div>